<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Alignment.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566200000000" remote="130552566200000000" />
<file name="Border.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566200000000" remote="130552566200000000" />
<file name="Borders.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566200000000" remote="130552566200000000" />
<file name="Color.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566200000000" remote="130552566200000000" />
<file name="Conditional.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566200000000" remote="130552566200000000" />
<file name="Fill.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566200000000" remote="130552566200000000" />
<file name="Font.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566200000000" remote="130552566200000000" />
<file name="NumberFormat.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566200000000" remote="130552566200000000" />
<file name="Protection.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566210000000" remote="130552566210000000" />
<file name="Supervisor.php" server="webtest.61sun.net//test.dddang/webroot/" local="130552566210000000" remote="130552566210000000" />
<file name="Protection.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566210000000" remote="130552566210000000" />
<file name="Borders.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566200000000" remote="130552566200000000" />
<file name="Fill.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566200000000" remote="130552566200000000" />
<file name="Border.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566200000000" remote="130552566200000000" />
<file name="Conditional.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566200000000" remote="130552566200000000" />
<file name="Supervisor.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566210000000" remote="130552566210000000" />
<file name="Font.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566200000000" remote="130552566200000000" />
<file name="Color.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566200000000" remote="130552566200000000" />
<file name="Alignment.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566200000000" remote="130552566200000000" />
<file name="NumberFormat.php" server="webtest.dddang.cn//test.dddang/webroot/" local="130552566200000000" remote="130552566200000000" />
</dwsync>